【活用ガイド】

[English]

JVNDB-2020-000906

WL-Enq (WEB アンケート) におけるクロスサイトスクリプティングの脆弱性

概要

WonderLink が提供する WL-Enq (WEB アンケート) は、WEB アンケート機能を提供する CGI です。
WL-Enq (WEB アンケート) には、クロスサイトスクリプティング (CWE-79) の脆弱性が存在します。

この案件は、2020年1月16日に開催された公表判定委員会による判定にて、平成29年経済産業省告示第19号および、情報セキュリティ早期警戒パートナーシップガイドラインにおける、次のすべての条件を満たすことを確認したため、JVN で公表することが適当と判定されました。IPA は、その判定を踏まえ、脆弱性情報を公表すると判断しました。

1. 当該案件が調整不能であること
2. 脆弱性の存在が認められると判断できること
3. IPA が公表しない限り、当該脆弱性情報を知り得ない製品利用者がいるおそれがあること
4. 製品開発者や製品利用者の状況等を総合的に勘案して、公表が適当でないと判断する理由・事情がないこと
CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 6.1 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 要
  • 影響の想定範囲: 変更あり
  • 機密性への影響(C): 低
  • 完全性への影響(I): 低
  • 可用性への影響(A): なし
CVSS v2 による深刻度
基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし
影響を受けるシステム


WonderLink
  • WL-Enq 1.11

上記は、届出のあったソフトウエア製品名およびバージョンです。
想定される影響

当該製品を使用しているサイトにアクセスした、ユーザのウェブブラウザ上で、任意のスクリプトを実行される可能性があります。
対策

[WL-Enq (WEB アンケート) 1.12 の使用中止を検討してください]
製品開発者と連絡が取れないため、本脆弱性の対策状況は不明です。
ベンダ情報

CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2020-5559
参考情報

  1. JVN : JVN#88033799
更新履歴

  • [2020年03月24日]
      掲載